Subject: Ticket Assigned - Solve my problem Asap
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Solve my problem Asap Literally i feel very bad  why i chose max.

This is 3rd time. In all my  online orders  1 item got  cancelled  by max
but remaining was okay.
 This time what i've  ordrred ordered and what you have delivered  is
totally  driving me crazy.

Screen shot attached of my order.
Also other Screen shot attached  what you delivered  wrong. Can you  please
locate me where i chose this item in my cart????

I have a flight on 27th november.

And you're  playing games with me.
 I literally dont like it now.

I need my correct order and today
 And send someone  also to pick your wrong delivered  item.

I cant bear this now.

-- 
Thank You

Best Regards,
MARIA TAHIR

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752678